.home-slider {
  max-height:550px;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  padding: 10%;
  background-size: cover;
}
.overlay {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: #0000006b;
        /*! opacity: .2; */ }

.home-slider .slider-text {
        height: 650px;
        position: relative; }
.home-slider  .slider-text p {
          z-index: 0;
          color: #fff;
          padding:0 50px;}
.home-slider h1 {
          font-size: 34px;
          color: #fff;
          font-weight: 600;
          text-transform: uppercase; }
.home-slider .btn-custom {
          color: #fff;
          text-transform: uppercase;
          letter-spacing: 1px; }
.services{background-color: #d5d5d55c !important;color: #7d7c7c;}
.services h3{color: #26baee;}

.inclusions{margin:20px auto 0;padding:0;display:flex;justify-content:center}
.inclusions li{list-style:none;display:inline-flex;flex-wrap:wrap;margin:10px;align-items:center;flex-direction:column;justify-content:space-evenly;font-size:10px;color:#4c58a4}
.inclusions img{width: 30px !important;}
.tour-links{display:flex}
.tour-links a{display:inline-flex;flex-wrap:wrap;padding:10px;justify-content:space-evenly;flex-direction:column;flex-basis:auto;width:33%;color:#fff;text-align: center; font-weight:600;}
.tour-links a:hover{color:#000;}
.call{background-color:#26baee;}.whatsapp{background-color:#ff8f56;}.mail{background-color:#999998}

.p.properties .text{justify-content: space-evenly; flex-wrap: wrap;}
.properties .text span a{margin: 0 10px; background-color: #ff8f56; padding: 5px 10px; border-radius: 5px; color:#fff;}
.properties .text span a:hover{background-color: #26baee;}

.cabs {border:1px solid #cecece;}
.cabs h3{background-color:#26baee; margin-top:-30px; color:#fff; text-align:center; padding: 5px;font-weight: 700;}
.cabs .price{text-align: center; font-size: 18px; font-weight: 600; color:#ff8f56;}
.cabs .price span{color:#000; margin-left: 20px;}
.cabs p{text-align: center;}

.cta-main {border:4px solid #fff; margin: 10px; text-align: center; padding: 30px 0px}
.cta-main h4 {font-size: 16px; font-weight: 600; color:#fff;}
.cta-main img{width:34px;}
.cta-main span{color:#fff; display: block; margin: 15px}
.cta-main:hover{background-color: #ff8f56;transition: 0.5s all;}
.ebcf_modal{display:none;position:fixed;z-index:1;padding-top:100px;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgba(0,0,0,.84)}.ebcf_modal-content{background-color:#b3cac7;margin:auto;padding:20px;border:1px solid #888;width:80%}.ebcf_close,.ebcf_close:focus,.ebcf_close:hover{color:#000;text-decoration:none;cursor:pointer}.Click-here{cursor:pointer;text-align:center}.custom-model-main{text-align:center;overflow:hidden;position:fixed;top:0;right:0;bottom:0;left:0;-webkit-overflow-scrolling:touch;outline:0;opacity:0;z-index:-1;overflow-x:hidden;overflow-y:auto}.model-open{z-index:99999;opacity:1;overflow:hidden}.custom-model-inner{-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);transform:translate(0,-25%);-webkit-transition:-webkit-transform .3s ease-out;-o-transition:transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out,-webkit-transform .3s ease-out;display:inline-block;vertical-align:middle;width:600px;margin:30px auto;max-width:97%}


.custom-model-wrap{display:block;width:100%;position:relative;background-color:#fff;border:1px solid rgba(0,0,0,.2);border-radius:6px;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5);background-clip:padding-box;outline:0;text-align:left;padding:20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;max-height:calc(100vh - 70px);overflow-y:auto}.model-open .custom-model-inner{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0);position:relative;z-index:999}.model-open .bg-overlay-modal{background:rgba(0,0,0,.6);z-index:99}.bg-overlay-modal{background:rgba(0,0,0,0);height:100vh;width:100%;position:fixed;left:0;top:0;right:0;bottom:0;z-index:0;-webkit-transition:background .15s linear;-o-transition:background .15s linear;transition:background .15s linear}.close-btn{position:absolute;right:0;top:-30px;cursor:pointer;z-index:99;font-size:30px;color:#fff}@media screen and (min-width:800px){.custom-model-main:before{content:"";display:inline-block;vertical-align:middle;margin-right:0;height:100%}}@media screen and (max-width:799px){.custom-model-inner{margin-top:45px}}

.custom-modal-wrap  h2{text-align: center;color:#252a2b;background: #ff8f56;}
.modal-form input, textarea{margin-bottom:10px;}



/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;width:100%}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{background:0 0;color:inherit;border:none;padding:0!important;font:inherit}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""]{max-height:0}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}

/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
.owl-theme .owl-dots,.owl-theme .owl-nav{text-align:center;-webkit-tap-highlight-color:transparent}.owl-theme .owl-nav{margin-top:10px}.owl-theme .owl-nav [class*=owl-]{color:#FFF;font-size:14px;margin:5px;padding:4px 7px;background:#D6D6D6;display:inline-block;cursor:pointer;border-radius:3px}.owl-theme .owl-nav [class*=owl-]:hover{background:#869791;color:#FFF;text-decoration:none}.owl-theme .owl-nav .disabled{opacity:.5;cursor:default}.owl-theme .owl-nav.disabled+.owl-dots{margin-top:10px}.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1}.owl-theme .owl-dots .owl-dot span{display:none;width:10px;height:10px;margin:5px 7px;background:#D6D6D6;display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px}.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#869791}
